Get Agent Tool Stats
Get per-tool call distribution and issue counts.
Query Parameters
start*string
Start of time range (inclusive)
Format
date-timeend*string
End of time range (exclusive)
Format
date-timefilter[conversation_tags][any]?array<>|
Filter by tag selectors (key or key=value), matching any selector
filter[run_tags][any]?array<>|
Filter by agent run tag selectors (key or key=value), matching any selector
Header Parameters
x-workspace-id?|
Workspace UUID for session-authenticated calls.
Response Body
application/json
application/json
curl -X GET "https://loading/v1/analytics/agent-tool-stats?start=2019-08-24T14%3A15%3A22Z&end=2019-08-24T14%3A15%3A22Z"{
"tools": [
{
"tool_name": "string",
"call_count": 0,
"flagged_count": 0,
"conversation_share": 0,
"top_label": "string"
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}